@import url(http://www.pclady.com.cn/fz/style07/common.css);
@import url(http://www1.pclady.com.cn/zt/style07/zt_pclady.css);
.main1000 { width:1000px; margin:0px auto; padding:6px 0px; background-color:#FFF;}
.main990 {width:990px; margin:0px auto;}
.clear { clear:both;}
.main990,.main990 a:link,.main990 a:visited,.main990 a:active { color:#a8c2e8;}
.main990 a:hover{ color:#ff6600;}
.blue,.blue a:link,.blue a:visited,.blue a:active { color:#004ecd;}
.blue a:hover{ color:#ff6600;}
.white,.white a:link,.white a:visited,.white a:active { color:#fff;}
.white a:hover{ color:#ff6600;}
.black,.black a:link,.black a:visited,.black a:active { color:#000;}
.black a:hover{ color:#ff6600;}

.no00{ background:url(../images/no00.jpg) no-repeat; position:relative; z-index:0}
.no01{ background:url(../images/no01.jpg) no-repeat; height:396px; position:relative; z-index:0}
.no02{ background:url(../images/no02.jpg) no-repeat; height:377px; position:relative; z-index:0}
.no03{ background:url(../images/no03.jpg) no-repeat; height:396px; position:relative; z-index:0}
.no04{ background:url(../images/no04.jpg) no-repeat; height:396px; position:relative; z-index:0}
.no05{ background:url(../images/no05.jpg) no-repeat; height:740px; position:relative; z-index:0}
.no06{ background:url(../images/no06.jpg) no-repeat; height:426px; position:relative; z-index:0}

.l18{ line-height:18px;}
.l24{ line-height:24px;}
.f14{ font-size:14px;}
.fb{ font-weight:bold}
.line{ background:url(../images/line01.gif) repeat; line-height:31px}
.bg img{ background:url(../images/bg.jpg) no-repeat; padding:6px}
.bg01 img{ background:url(../images/bg01.jpg) no-repeat; padding:6px}
.bg02 img{ background:url(../images/bg02.jpg) no-repeat; padding:6px}
.titlebg{  background:url(../images/titlebg.jpg) no-repeat; height:21px; line-height:21px}
.titlebg01{  background:url(../images/titlebg01.jpg) no-repeat; height:21px; line-height:21px}
.tl{ text-align:left}


.box01{
	width:341px;
	height:540px;
	position:absolute;
	left: 0px;
	top:0px;
	z-index:999;

}
.box02{
	width:280px;
	height:284px;
	position:absolute;
	left: 351px;
	top: 247px;
	z-index:999;

}
.box03{
	width:302px;
	height:278px;
	position:absolute;
	left: 656px;
	top: 236px;
}
.box04{
	width:607px;
	height:332px;
	position:absolute;
	left: 39px;
	top: 548px;
}

.box05{
	width:321px;
	height:355px;
	position:absolute;
	left: 654px;
	top: 532px;
}
.box06{
	width:350px;
	height:355px;
	position:absolute;
	left: 1px;
	top: 1px;
}
.box07{
	width:624px;
	height:336px;
	position:absolute;
	left: 362px;
	top: 22px;
}
.box08{
	width:316px;
	height:168px;
	position:absolute;
	left: 18px;
	top: 186px;
}

.box006{
	width:350px;
	height:355px;
	position:absolute;
	left: 640px;
	top: 1px;
}
.box008{
	width:319px;
	height:168px;
	position:absolute;
	left: 18px;
	top: 186px;
}
.box09{
	width:628px;
	height:317px;
	position:absolute;
	left: 4px;
	top: 43px;
}
.box10{
	width:936px;
	height:712px;
	position:absolute;
	left: 41px;
	top: 31px;
}
.box11{
	width:665px;
	height:324px;
	position:absolute;
	left: 41px;
	top: 83px;
}
.box12{
	width:238px;
	height:115px;
	position:absolute;
	left: 736px;
	top: 284px;
}
.box13{
	width:223px;
	height:185px;
	position:absolute;
	left: 736px;
	top: 65px;
}
.cmtContentNew{ height:320px; overflow:scroll}


